/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


/* Desktops and laptops ———– */
@media only screen
and (min-width : 1224px) {

}


@media (max-width: 979px) {

.bruce-table td {
    padding: 2px 2px;
    text-align: center;
}

}



@media only screen and (max-width: 768px) {

.responsive #main .container_wrap { height: auto!important; }

.container {
    max-width: 100%!important;
    width: 100%!important;
    padding: 0px 20px!important;
}

.btm-flex-column{
	padding:10px!important;
}

.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 50px;
    padding-bottom: 50px;
}

}







.av_seperator_big_border .av-main-nav > li > a {
    border-left-style: solid;
    border-left-width: 1px;
    text-align: center;
    min-width: 50px;
}

.cminds_poweredby{
display:none;
}
.cma-content ul.cma-thread-orderby {
    display: none;
}

.entry-content-wrapper .post-title {
    font-size: 1em;
    line-height: 1.3em;
}

td { background-repeat: repeat-x; background-size: contain; }
.main_color table, .main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra { background: transparent; }


 td { border-style: none; }
tr:first-child td { border-top-style: none; }
 tr td:first-child { border-left-style: none; }
.alternate_color tr:nth-child(odd) { background: #111111; }


table {
    width: inherit;
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 13px;
}

.bruce-table{
    border-collapse: separate;
    border-spacing: 1px;
    background-color: #507210!important;
color:#719430;
font-size: 13px!important;
width:100%;
}
.bruce-table td{
padding: 2px 2px;
text-align: center;
}
.bruce-table p{
margin:0;
}


.image-rounded{
    padding: 0px;
margin-bottom:30px!important;
}

.image-rounded img{
    border-radius: 10px;
}


.mfp-title {
display: none !important;
}


p{
margin-top:0px;
}

hr{
    border-top: 1px solid #ddd;
margin: 0px 0 10px;
}

h2 {
    font-size: 24px;
    line-height: 1.1em;
    margin-bottom: 20px;
    margin-top: 0em;
}

h3 {
    font-size: 20px;
    line-height: 1.1em;
    margin-bottom: 20px;
    margin-top: 0em;
}

h4 {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 20px;
    margin-top: 0em;
}


#header {
    background: #fff;
}

#header_main {
    background-color: #f1f1f1;
    border-bottom:1px solid #ccc;
    z-index: 2;

}

#header_main_alternate {
    z-index: 2;
    border-top: 1px solid #ddd;
    background-color: #eeeeee;
background-image: url("http://www.foddersolutions.com.au/wp-content/uploads/2016/06/menu-bg.jpg");
background-repeat: repeat-x;
background-position: center; 
}

#top #header_main > .container {
    padding-top: 10px;
    padding-bottom: 10px;
}

.full-width-menu{
border-top:1px solid #ddd!important;
}




#advanced_menu_toggle, #advanced_menu_hide {
    right: 10px;
}

.title_container .main-title {
    margin: 0;
    font-size: 24px;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 2.3em;
    top: 0;
    font-weight: 400;
    text-align: center;
}


.avia-menu-fx {
background-color: #fff!important;
color: #ffffff;
border-color: #507210;
display: none;
}

.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
    color: #0a3a17!important;
}



#full-band-1 { width: 100%; }







.text-box{
border: solid 2px #fff;
padding: 50px;
border-radius:10px;
}

#socket .container {
    text-align: center;
}

#socket .copyright {
    float: none;
}

.avia-button.avia-size-x-large {
    padding: 25px 50px 23px;
    font-size: 25px;
    border-radius: 10px;
}

#top .btm-readmore a {
    font-size: 16px;
    padding: 10px;
    border-radius: 7px;
}

body div .avia-button {
    border-radius: 10px;
}


#top .av-flex-placeholder {
    display: table-cell;
    width: 3%;
}

.btm-boxborder{
border: 1px  solid #fff;
}


#top input[type="text"], #top input[type="email"] {
    padding: 5px 5px;
    margin-bottom: 10px;
    background: #fff;
    border-radius: 7px;
}


.modern-quote .av-special-heading-tag {
    font-weight: 700;
}

.alternate_color{
    background-color: #F1F1F1;
    color: #719430;
border-bottom: solid 1px #ddd;
}

#footer {
    background-color: #F1F1F1;
    color: #719430;
border-top: solid 1px #ddd;
border-bottom: solid 1px #ddd;
    padding: 20px 0 20px 0;
    z-index: 2;
}


.avia-shadow {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.15);
}

body .alignright, .entry-content-wrapper a:hover .alignright {
    margin: 4px 0px 20px 20px;
}

.wpcf7-submit{
margin-top:15px;
}

.bg-fullwitdth{
background-size:cover;
}

.av-special-heading {
    margin-top: 0px;
}

.line-height-60 .av-icon-char{
line-height:60px!important;
    opacity: 1;
}

.avia_transform .av_font_icon {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
margin-bottom: 20px;
}




.avia-icon-list .iconlist_icon {
    height: 48px;
    width: 48px;
    line-height: 48px;
    font-size: 30px;
}
.avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 10px;
}
.avia-icon-list .iconlist-timeline {
    left: 24px;

}
